Get Bulk Reverse Email Results
curl --request GET \
--url https://app.fullenrich.com/api/v1/contact/reverse/email/bulk/{reverse_email_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.fullenrich.com/api/v1/contact/reverse/email/bulk/{reverse_email_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.fullenrich.com/api/v1/contact/reverse/email/bulk/{reverse_email_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "2db5ea61-1752-42cf-8ea1-ab1da060cd0a",
"name": "Start Reverse Email Lookup Operation",
"status": "FINISHED",
"datas": [
{
"input": {
"email": "john.snow@example.com"
},
"contact": {
"firstname": "john",
"lastname": "snow",
"domain": "example.com",
"profile": {
"linkedin_id": 1234567890,
"linkedin_url": "https://www.linkedin.com/in/john-snow",
"linkedin_handle": "john-snow",
"sales_navigator_id": "ACoAAAAmaeEB8HhLAj6PTIYE1fU0DQc4CAkf8..",
"firstname": "john",
"lastname": "snow",
"premium_account": true,
"location": "Paris",
"summary": "Business oriented leader with broad experience within industry",
"headline": "CTO & cofounder",
"position": {
"title": "Chief Technical Officer",
"description": "...",
"start_at": {
"month": 6,
"year": 2024
},
"end_at": {
"month": 6,
"year": 2024
},
"company": {
"linkedin_id": 9876543210,
"linkedin_url": "https://www.linkedin.com/company/fullenrich",
"linkedin_handle": "fullenrich",
"name": "Fullenrich",
"description": "...",
"website": "https://www.fullenrich.com",
"domain": "fullenrich.com",
"industry": "...",
"type": "...",
"year_founded": 1979,
"headcount": 27367,
"headcount_range": "10K+",
"headquarters": {
"region": "IDF",
"city": "Paris",
"country": "France",
"country_code": "FR",
"postal_code": "75001",
"address_line_1": "Avenue des champs elysées",
"address_line_2": ""
}
}
}
}
}
}
],
"cost": {
"credits": 1
}
}
Reverse Email Lookup
Get Reverse Email Result
Use this endpoint to retrieve the result from a reverse email lookup.
GET
/
contact
/
reverse
/
email
/
bulk
/
{reverse_email_id}
Get Bulk Reverse Email Results
Use this endpoint to retrieve the result from a reverse email lookup.
You don’t need to use this endpoint if you are using a webhook. Using a webhook is the method we recommend to get the result as soon as the enrichment is done.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Response
OK
Example:
"2db5ea61-1752-42cf-8ea1-ab1da060cd0a"
Example:
"Start Reverse Email Lookup Operation"
Available options:
CREATED, IN_PROGRESS, CANCELED, CREDITS_INSUFFICIENT, FINISHED, RATE_LIMIT, UNKNOWN Example:
"FINISHED"
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?